{% trans_default_domain 'TrainingScheduleBundle' %}
{% block list %}
    <div class="list-group">
        {% if trainingDay != null %}
            {% for training in trainingDay.trainings %}
                <a href='{{ app.request.getBaseURL() }}/training/view/{{ training.id }}'
                   class="list-group-item list-group-item-success" style="font-weight: bold">
                    <div>
                        {{ training.name|trans }}
                    </div>
                </a>
            {% endfor %}
        {% endif %}
        <a href='{{ app.request.getBaseURL() }}/training/new/{{ dates[key].date|date("d-m-Y") }}'
           class="list-group-item list-group-item-success"
           id="new_training_entry<%= index %>">+ {{ 'overview.newentry'|trans }}</a>
    </div>

    {# statistic entry#}

    <div class="list-group">
        {% if trainingDay != null %}
            {% for statistic in trainingDay.statistics %}
                <a href='{{ app.request.getBaseURL() }}/statistic_entry/view/{{ statistic.id }}'
                   class="list-group-item list-group-item-info" style="font-weight: bold">
                    <div style="width:100%; margin : 0; height: 100%; font-size:12px; vertical-align:bottom;">
                        <div style="width:100%; margin : 0;float: left;height: 100%">
                            {{ statistic.name|trans }}
                            <span class="stats-val">{{ statistic.value }} {{ statistic.getUnit() }}</span>
                        </div>
                        <div style="clear: both"></div>
                    </div>
                </a>
            {% endfor %}
        {% endif %}
        <a href='{{ app.request.getBaseURL() }}/statistic_entry/new/{{ dates[key].date|date("d-m-Y") }}'
           class="list-group-item list-group-item-info"
           id="new_stat_entry<%= index %>">+ {{ 'overview.newstatsentry'|trans }}</a>
    </div>
{% endblock %}